_sso_backend_security_user:
    resource: "@SsoBackendSecurityBundle/Resources/config/routing/user.yml"
    prefix:   /admin/security/user

_sso_backend_security_security:
    resource: "@SsoBackendSecurityBundle/Resources/config/routing/security.yml"
    prefix:   /user